<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-Ke_Ni_B</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-Ke_Ni_B</bigIconPath>
		<blitzModelPath>Tanks/Japan/Ke_Ni_B.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-Ke_Ni_B.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/Ke_Ni_B_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner/>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.10</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<consumableSlots>2</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J05_Ke_Ni_B/Ke_Ni_B_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>15.657472</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.993879 -1.944193 -0.509309</min>
				<max>0.993666 1.864324 0.521290</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.000002 -0.849994</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 34.00 0.34 1.00 0.06 0.36</pitchParams>
			<rollParams>1.00 0.32 34.00 0.34 1.00 0.06 0.36</rollParams>
			<sensitivityToImpulse>0.8</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.477049 0.00378</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J05_Ke_Ni_B/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>16</armor_1>
			<armor_2>16</armor_2>
			<armor_3>12</armor_3>
			<armor_4>10</armor_4>
			<armor_5>6</armor_5>
			<armor_6>6</armor_6>
			<armor_7>16</armor_7>
			<armor_8>6</armor_8>
			<armor_9>0</armor_9>
			<armor_10>10</armor_10>
			<armor_11>12</armor_11>
			<armor_12>12</armor_12>
			<armor_13>10</armor_13>
			<armor_14>12</armor_14>
			<armor_15>6</armor_15>
			<armor_16>16</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>2724</weight>
		<maxHealth>312</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>80</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.456859 0.216472 1.4832</rayStart>
				<rayEnd>0.456859 -0.166376 1.36734</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.888241 0.344477 -0.232051</rayStart>
				<rayEnd>0.750705 0.264856 -0.213496</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ke_Ni_B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.060000 -2.040182 -0.000200</min>
					<max>1.060000 2.044528 0.890031</max>
				</bbox>
				<points>
					<normal>0.000314 -0.000728 -0.001913</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Ke_Ni_B</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>1.5</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.2518</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.290806</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.3432</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.2518</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.290798</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.3432</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.850251 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J05_Ke_Ni_B/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.934773 1.10782</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2500</weight>
			<maxLoad>9400</maxLoad>
			<terrainResistance>0.7 1 1.4</terrainResistance>
			<brakeForce>7400</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>52</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_Ke_Ni_B>
	</chassis>
	<turrets0>
		<Turret_1_Ke_Ni_B>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.687574 -0.645281 -0.602220</min>
					<max>0.687361 0.740770 0.492695</max>
				</bbox>
				<points>
					<normal>0.000000 -0.003784 -1.327286</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_Ke_Ni_B</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J05_Ke_Ni_B/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.0033 0.2251 0.6518</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>30</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>6</armor_5>
				<armor_6>6</armor_6>
				<armor_7>16</armor_7>
				<armor_8>0</armor_8>
				<armor_9>0</armor_9>
				<armor_10>16</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>800</weight>
			<maxHealth>78</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.747906 0.248904 0.378507</rayStart>
					<rayEnd>-0.418357 0.178786 0.162913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.747906 0.248904 0.378507</rayStart>
					<rayEnd>0.418357 0.178786 0.162913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.69563 0.227574 -0.468541</rayStart>
					<rayEnd>-0.366084 0.157456 -0.252949</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_37mm_Type_100_1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.242691 -0.481095 -0.138988</min>
							<max>0.143210 0.948032 0.091606</max>
						</bbox>
						<points>
							<normal>-0.003300 -0.655578 -1.552399</normal>
						</points>
					</blitz>
					<maxAmmo>106</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/japan/J05_Ke_Ni_B/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J05_Ke_Ni_B/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_3>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 11</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 125</front>
						<back>-20 15 20</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-180 180</turretYawLimits>
					<aimingTime>1.6</aimingTime>
					<clip>
						<count>4</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_Type_100_1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ke_Ni_B>
	</turrets0>
	<engines>
		<_Type100_V6_A_1>shared</_Type100_V6_A_1>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<_Type94_Hei_1>shared</_Type94_Hei_1>
	</radios>
</root>
